.login_form_header_bg {
    background-color: rgba(74,74,74,0.78) !important;
}
.bg_theme {
	background-color: rgba(74,74,74,0.78) !important;
}
.btn_theme {
	background-color: #0f0f0f !important;
	 border-color: #0f0f0f !important;
	 color: #ffffff !important;
}
.btn_theme_link {
	 color: #ffffff !important;
}
.login_box {
    bottom: 80px !important;
    right: 10px !important;
    top: 80px !important;
	left: px !important;
}
.imp_note_box {
    bottom: 100px !important;
    right: px !important;
    top: px !important;
	left: 0px !important;
}

.alert-info {
    background-color: #d9edf7 !important;
}

.login_form_logo {
	background-image:  url(../images/logonew.png) !important;
}

header .logo {
    background-image: url(../images/logonewv2.png) !important;  
}

header.header {
    background-image: url(../images/eformbanner.png) !important;
    background-color: #0f0f0f !important;
}

.navbar-default {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post img {
    border-bottom: 3px solid #f5f5f5 !important;
}

.pop_up_header_bg {
    background-color: #000000 !important;
}

.nav_hover_effect li a:hover {
    background-color: #000000 !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.list_horizontal li.active:after {
	border-left-color:  #000000 !important;
}
.pop_up_footer_bg {
    background-color:  #f0f0f0 !important;
}

div.data_grid_body tr.head {
    background-color: #e0e0e0 !important;
}

div.data_grid_body table tr.selected {
    background-color:#f0f0f0 !important;
}

body {
	background-color: #ffffff !important;
}

.btn-primary {
     background-color: #0f0f0f !important;
	 border-color: #0f0f0f !important;
	 color: #ffffff !important;
}

.round_box_content_bg {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post-container {
    background-color: #f5f5f5 !important;
 }

.pop_up_sub_header_bg {
    background-color: #cccccc !important;
}

#dashboard_section .post header,
#dashboard_section .post footer {
    background-color: #cccccc !important;
}

.error_box_header_bg {
    background-color: #333333 !important;
}

.header_text_color {
	color: #0f0f0f !important;
}

.sub_heading {
    color: #0f0f0f !important;
}

.table_grid_header_text_color {
    color: #0f0f0f !important;
}

.option_list_box span {
    color: #ffffff !important;
    border: 1px solid #cccccc !important;
    background-image: linear-gradient(#cccccc, #FFF) !important;
}

a {
	color: #006699 !important;
}

a:hover {
	color: #006699 !important;
}

.option_list_box h2 {  
    background-color: #cccccc !important;
	color: #ffffff !important;
}

.option_list_box {
    background-color:  #ddeef6 !important;
	border: 1px solid #cccccc !important;
    color:  #0f0f0f !important;
}


.side_menu_bg {
    background-color: rgba(74,74,74,0.78) !important;
}

.side_menu_head_bg {
    background-color: rgba(74,74,74,0.78) !important;
}

.side_menu_content_bg {
    background-color: #e0e0e0 !important;
}






.menu_box h2 span {
        background-color: rgba(74,74,74,0.78) !important;
		color: #000000 !important;
}
.menu_box h2 span:after {
	border-top: solid 7px  rgba(74,74,74,0.78) !important;
}
.menu_box i {
	background-color:  #000000 !important;
	color:  rgba(74,74,74,0.78) !important;
}

.menu_box {
	background-color: rgba(74,74,74,0.78) !important;
	color: #ffffff !important;
}
.menu_box ul li i {
	background-color: rgba(74,74,74,0.78) !important;
	color: #ffffff !important;
}

.menu_box ul li, .menu_box ul li a  {
	background-color: #e0e0e0 !important;
	color: #000000 !important;
}





.side_menu_bg li a {
    color: #000000 !important;
}

.side_menu_bg li a:hover {
    color: #000000 !important;
}
.side_menu_head_bg {
    color: #ffffff !important;
}

.side_menu_content_bg .head {
    color: #000000 !important;
	border-bottom-color: #000000 !important;
}
.side_menu_content_bg ul.child-list li a {
    border-bottom-color: #000000 !important;
}
.side_menu_content_bg ul.child-list li a {
    color: #000000 !important;
}
.side_menu_content_bg ul.child-list li a:hover {
    color: #000000 !important;
}
